langcode: en
status: true
dependencies:
  module:
    - layout_builder_browser_library
third_party_settings:
  layout_builder_browser_library:
    description: ''
    library_image_path: 'theme://sobki_theme_bootstrap/assets/images/optimized/bc_map.svg'
    library_image_alt: ''
id: map
block_id: 'inline_block:map'
category: components
label: Map
weight: 10
image_path: 'theme://sobki_theme_bootstrap/assets/images/optimized/bc_map.svg'
image_alt: ''
